﻿/*Mobile Style Modify*/
@media screen and (max-width: 671px) {
    .avvisi_IsOnMobile {
        display: none !important;
    }
    .text_IsOnMobile {
        font-weight: bold !important;
    }
}

@media screen and (min-width: 42em) {
    td.avviso_modifica_testo p span {
        display: inline !important;
    }
}

/*@media screen and (min-width: 42em) {
    .sl-container .table span {
        display: inline !important;
    }
}

@media screen {
    .sl-container .table span:after {
        content: "" !important;
    }
}*/


@media screen {
    .welfaretablespan span {
        display: inline !important;
        font-size: 16.3px !important;
        font-weight:500 !important;
    }

    .welfaretablespan span:after {
        content: "" !important;
    }

    .welfaretablespan p font{
        font-family: "Titillium Web",Helvetica,Arial,sans-serif !important;
        color: rgb(73, 83, 93);
    }
}

.BB_RotateIconLB_active {
    transform: rotate(45deg);
    transition: transform 0.3s linear;
}

.BB_RotateIconLB_deactive {
    transform: rotate(0deg);
    transition: transform 0.3s linear;
}
.table-compact td {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.padding-bottom0 {
    padding-bottom:0 !important;
}

.border-bottom-tableinps{
    border-bottom:1px solid #ddd !important;
}